FREQUENCIES
   VARIABLES=idcond idaus_sc sdo_sc rwa_sc ausnm_sc attas_sc feel_sc
  /STATISTICS=STDDEV VARIANCE MINIMUM MAXIMUM MEAN MEDIAN SKEWNESS SESKEW
  KURTOSIS SEKURT
  /ORDER=  ANALYSIS .

if (idcond=2) AvPH = 2 .
if (idcond~=2) AvPH = -1 .
if (idcond=2) PvH = 0 .
if (idcond=1) PvH = 1 .
if (idcond=3) PvH = -1 .
execute .

CORRELATIONS
  /VARIABLES=AvPH PvH idaus_sc ausnm_sc sdo_sc rwa_sc attas_sc feel_sc
  /PRINT=TWOTAIL NOSIG
  /STATISTICS DESCRIPTIVES
  /MISSING=LISTWISE .

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN
  /DEPENDENT attas_sc feel_sc
  /METHOD=ENTER AvPH PvH idaus_sc ausnm_sc sdo_sc rwa_sc 
  /SCATTERPLOT=(*ZRESID ,*ZPRED )
  /RESIDUALS DURBIN HIST(ZRESID) NORM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3) .

